Tag Archives: lucidlynx

Python2.4, Python2.5 and Ubuntu 10.04 lucid lynx

Ubuntu lucid lynx does not have Python 2.4 and 2.5 runtimes available in the repositories, so if you are a developer and you are in need of those, then you have two options: One is try to find binaries somewhere … Continue reading

Posted in HOWTOs, Linux, Ubuntu Linux | Tagged , , | 14 Comments